Bug 241960 - Audigy External Drive cause system freeze
Audigy External Drive cause system freeze
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 18:53 EDT by Gianmarco
Modified: 2008-01-08 19:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 19:37:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Audigy 2 platinum ex image (42.35 KB, image/jpeg)
2007-05-31 19:09 EDT, Gianmarco
no flags Details

  None (edit)
Description Gianmarco 2007-05-31 18:53:11 EDT
Description of problem:

I'm trying to boot and install Fedora 7 live on my PC, but it freeze at boot. 
I think that i've found what the problem is: the external drive (live drive) of
the "soundblaster audigy 2 platinum ex" soundcard.
If the live drive is connected to the soundcard, the system alt at the "udev" step.
If I don't connect the live drive to the soundcard the system boot without
problems, and I can install it. But if I try to connect the live drive to the
soundcard, the system freeze in few seconds.

I booted, used and installed many other live CD (Fedora 6 live, Ubuntu 7.04,
PCLinucOS 2007, Sabayonis 3.3) without problems.

How reproducible:
Ever

Steps to Reproduce:
1. Boot withe the live drive connected 
 or
2. connect live drive after boot
Comment 1 Gianmarco 2007-05-31 19:09:41 EDT
Created attachment 155848 [details]
Audigy 2 platinum ex image
Comment 2 Gianmarco 2007-05-31 19:11:13 EDT
Actually probably is it better refer to the drive as "external drive" and not as
"live drive". The previous versions of the external drive are called "live
drive", the Audigy 2 platinum ex hasn't "live drive" written on the rack, it's
the same as the Audigy 4 drive.

For clarity I attached a image.
Comment 3 Christopher Brown 2007-09-13 15:09:36 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. If you are able to
download Fedora 8 Test 2 Live cd from:

http://fedoraproject.org/wiki/Distribution/Download

and test with this, it will enable us to hopefully debug your problem before
Fedora 8 final is released. Please close this bug if it is no longer an issue
for you. If no information is added I will happily close it in a week or so.

Cheers
Chris
Comment 4 Christopher Brown 2008-01-08 19:37:56 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.